» Ubuntu » Pakiety » precise (12.04LTS) » libdevel » libicu-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Pakiet źródłowy: icu  ]

Pakiet: libicu-dev (4.8.1.1-3ubuntu0.6 i inne) [security]

Odnośniki dla libicu-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego icu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Jay Berkenbilt

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Development files for International Components for Unicode

Inne pakiety związane z libicu-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6-dev
    Embedded GNU C Library: Development Libraries and Header Files
    lub libc-dev
    pakiet wirtualny udostępniany przez libc6-dev
  • dep: libicu48 (= 4.8.1.1-3) [armhf, powerpc]
    International Components for Unicode
    dep: libicu48 (= 4.8.1.1-3ubuntu0.6) [amd64, i386]
  • sug: icu-doc
    API documentation for ICU classes and functions

Pobieranie libicu-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 4.8.1.1-3ubuntu0.6 9 606,6 KiB30 784,0 KiB [lista plików]
armhf 4.8.1.1-3 9 171,8 KiB28 037,0 KiB [lista plików]
i386 4.8.1.1-3ubuntu0.6 9 525,2 KiB29 271,0 KiB [lista plików]
powerpc 4.8.1.1-3 9 794,8 KiB29 520,0 KiB [lista plików]